close Warning: Can't synchronize with repository "(default)" (/common/SVN/wimax does not appear to be a Subversion repository.). Look in the Trac log for more information.

Changes between Version 58 and Version 59 of Old/WiMAX/30


Ignore:
Timestamp:
May 13, 2014, 3:24:54 PM (7 years ago)
Author:
Nilanjan Paul
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Old/WiMAX/30

    v58 v59  
    378378== 12.4 Installing the Beceem Driver for Linux-Airspan BS Compatibility ==
    379379
    380 The following steps were completed successfully using Ubuntu 12.04 on ''node7-10.grid.orbit-lab.org'' and ''node7-11.grid.orbit-lab.org''.
     380An AWB US211 USB adapter was used when testing the node configured using this guide, although any dongle with a Beceem chipset should work.
     381
     382The following steps were completed successfully using Ubuntu 12.04 on ''node7-10.grid.orbit-lab.org'' and ''node7-11.grid.orbit-lab.org''. Both the nodes have a AWB US211 USB adapter.
    381383
    382384=== 1. Install Linux ===
     
    390392If the kernel image needs to be updated then do the following:
    391393{{{
     394# apt-get update
    392395# apt-cache search linux-image | grep generic
    393396}}}
     
    406409=== 2. Resources ===
    407410
    408 A WiMAX dongle with a Beceem chipset is required to use the driver to connect to a WiMAX network. An AWB US211 USB adapter was used when testing the netbook configured using this guide, although any dongle with a Beceem chipset should work.
     411A WiMAX dongle with a Beceem chipset is required to use the driver to connect to a WiMAX network.
    409412
    410413Files in the following tarball are required to install the driver: http://wimax.orbit-lab.org/downloads/BeceemSource.tar.gz . The tarball is quite large (~150 MB) and may take a few minutes or more to download.